Subject: Re: Re[2]: demonstrations

From: Dave <[email-masked]>
Date: Thu, 8 Aug 1996 08:17:08 -0500

At 09:32 AM 8/7/96 -0400, you wrote:
>     In the late 70's and early 80's I worked at the Colonial Willamsburg 
>     Foundation blacksmith shop.  I was privileged to work under John 
>     Allgood (one of the ABANA founding fathers) and Peter Ross.  One of 
>     the funniest things that I ever heard while working there was the 
>     following:
>     
>     I was working at the forge and Peter was talking to the visitors, 
>     telling them what I was making and explaining blacksmithing in the 
>     18th century.  We always had a lot of "stuff" lying around the shop 
>     for people to pick up and look at.  This one lady picked up a spatula 
>     we had made in the shop, and asked "Is this old, or did someone make 
>     it?"
>     
>     Phil Rosche 
>
>

And Art Linkletter thought "Kids Say the Darndest Things".  Little did he
know, eh?

Dave Brown
Heritage 'Smithing
Heritage Hill State Historical Park
Green Bay, WI